cdfbuoyflx(1)

NAME
cdfbuoyflx - Compute (or read) the heat and water fluxes componentsa

SYNOPSIS
cdfbuoyfix T-file RNF-file

PURPOSE
Compute (or read) the heat and water fluxes components. Compute (or read) the net heat and water fluxes. Compute the buoyancy heat and water fluxes components. Compute the net buoyancy fluxes. Save sss and sst.

SEE ALSO
http://www.drakkar-ocean.eu/tools-misc/cdftools

AUTHOR
CDFtools was created by J.-M. Molines. This manpage was written by Alastair McKinstry.